.forfatter-side {

    display: flex;
    justify-content: center;
    align-items: center;

    max-width: 750px;
    margin: 50px auto;

    padding: 25px 40px;

    font-size: 2.7rem;
    font-weight: bold;
    letter-spacing: 2px;

    color: #00aaff;

    background:
        radial-gradient(circle at top,
            rgba(0, 170, 255, .15),
            transparent 65%),
        linear-gradient(145deg, #081d3a, #06142a);

    border: 3px solid #00aaff;
    outline: 2px solid #0fce2c;
    outline-offset: 6px;

    border-radius: 20px;

    text-decoration: underline;
    text-underline-offset: 12px;
    text-decoration-thickness: 3px;

    text-shadow:
        0 0 10px #00aaff,
        0 0 25px #00aaff,
        0 0 40px #00aaff;

    box-shadow:
        0 0 20px rgba(0, 170, 255, .6),
        0 0 45px rgba(15, 206, 44, .5),
        inset 0 0 20px rgba(255, 255, 255, .05);

    transition: .4s ease;
}

.forfatter-side:hover {

    transform: translateY(-5px) scale(1.02);

    box-shadow:
        0 0 30px #00aaff,
        0 0 60px rgba(0, 170, 255, .8),
        0 0 90px rgba(15, 206, 44, .5);
}





.skribent {
    line-height: 1.9;
    letter-spacing: 0.5px;
    max-width: 850px;
    color: #00aaff;
    text-decoration-color: #0fce2c;
    text-align: center;
    margin-top: 25px;
    background: linear-gradient(145deg, #06142a, #081d3a);
    border: 2px solid #0fce2c;
    border-radius: 20px;
    padding: 30px 40px;
    margin-top: 40px;
    box-shadow: 0 0 15px #0fce2c;
    transform: scale(1.01);

}

.skribent-boks {

    background: linear-gradient(145deg, #06142a, #081d3a);
    border: 10px solid #0fce2c;
    border-radius: 20px;
    padding: 30px 40px;
    max-width: 900px;
    margin: 30px auto;
    box-shadow: 0 0 15px #0fce2c;
    transition: all 0.4s ease;
    margin: 25px auto;
}
